/* Perustyylit */

body {
	background-color: #EDAD40;
}


/* Linkkityylit */
a:link {
	color: #1A60A8;
	text-decoration: none;
}
a:visited {
	color: #8600A7;
	text-decoration: underline;
}
a:hover {
	color: #5AA8DA;
	text-decoration: none;
}
a:active {
	color: #5AA8DA;
	text-decoration: underline;
}

a.main:link {
	font-family: Arial, Verdana, Times New Roman;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
a.main:visited {
	font-family: Arial, Verdana, Times New Roman;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
a.main:hover {
	font-family: Arial, Verdana, Times New Roman;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
a.main:active {
	font-family: Arial, Verdana, Times New Roman;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}


/* Tekstityylit */
h1 {
	font-family: Arial, Verdana, Times New Roman; 
	font-size: 85%;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 15px;
	border-bottom: #EDAD40 solid 5px;
}
p.rm {
	padding-right: 15px;
}
p {
	font-family: Arial, Verdana, Times New Roman; 
	font-size: 70%;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 18px;
}
ul {
	font-family: Arial, Verdana, Times New Roman; 
	font-size: 70%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-right: 15px;
	list-style-position: outside;
	list-style-type: square;
	line-height: 18px;
}

/* Väliviivan tyyli */
hr {
	color: #000000;
}

/* Kuvatyylit */

.pienikuva2 {
	border-top: #EDAD40 solid 3px; 
	border-bottom: #EDAD40 solid 3px; 
	border-right: #EDAD40 solid 3px; 
	border-left: #EDAD40 solid 3px; 
}
.pienikuva {
	border-top: #78A889 solid 3px; 
	border-bottom: #78A889 solid 3px; 
	border-right: #78A889 solid 3px; 
	border-left: #78A889 solid 3px; 
}

/* Lomaketyylit */
.text {
	border-top: #000000 solid 1px; 
	border-bottom: #000000 solid 1px; 
	border-right: #000000 solid 1px; 
	border-left: #000000 solid 1px; 
	font-family: Verdana, Arial, Times New Roman;
	font-size: 11px; 
	color: #000000; 
	background-color: #FFFFFF;
}
.button {
	border-top: #DDEADA solid 1px; 
	border-bottom: #DDEADA solid 1px; 
	border-right: #DDEADA solid 1px; 
	border-left: #DDEADA solid 1px; 
	font-family: Verdana, Arial, Times New Roman;
	font-size: 11px; 
	color: #004A6A; 
	background-color: #ABD3B0; 
	font-weight: bold;
}

/* Muut tyylit */

#box1 {
	height: 408px;
	background-color: #FFFFFF;
	border-top: #2F8253 solid 20px; 
	border-bottom: #2F8253 solid 20px; 
	border-right: #2F8253 solid 20px; 
	border-left: #2F8253 solid 20px; 
}
#box2 {
	width: 100%;
	background-color: #FFFFFF;
	border-top: #78A98A solid 10px; 
	border-bottom: #78A98A solid 10px; 
}
#content {
	height: 348px;
	padding-left: 15px;
	background-image: url(viivatausta.gif);
	background-repeat: repeat-y;
	background-position: right;
	overflow: auto;
}
#border {
	background-color: #FFFFFF;
	border-top: #EDAD40 solid 5px; 
	border-bottom: #EDAD40 solid 5px; 
	border-right: #EDAD40 solid 5px; 
	border-left: #EDAD40 solid 5px; 
}